﻿/* ----------------------------------------------------------- */
/* Allgemeines */
/* ----------------------------------------------------------- */

.Center
{
	margin: 0 auto;
	max-width: 960px;
}

.CenterWide
{
	margin: 0 auto;
	max-width: 1600px;
}

.ContentPadded, .ContentPadded
{
	padding: 10px;
}

a.LinkButton
{
	display: inline-block;
	background-color: #1A1A1A;
	color: white;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 14px;
	padding-right: 14px;
	font-size: 1em;
	font-weight: normal;
	margin-top: 10px;
}

	a.LinkButton:active
	{
		padding-top: 7px;
		padding-bottom: 6px;
	}

a.Neutral:link, a.Neutral:visited, a.Neutral:active
{
	padding: 0;
	text-decoration: none;
	background-color: inherit;
	color: inherit;
}

.NoScript
{
	color: red;
	font-weight: bold;
	display: block;
	text-align: center;
}

/* ----------------------------------------------------------- */
/* Hero-Images */
/* ----------------------------------------------------------- */
.HeroContainer
{
	position: relative;
	width: 100%;
}

.HeroBackground
{
	background-repeat: no-repeat;
	background-position: center top;
}

.HeroImageOverlay
{
	display: none;
	width: 100%;
	/*visibility: hidden;*/
}

.HeroTextContainer
{
	position: relative;
	z-index: 1;
}
.HeroText
{
	position: relative;
	height: 100%;
	max-width: 50%;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
}

	.HeroText h2
	{
		font-size: 1.7em;
		font-weight: 600;
	}

	.HeroText h3
	{
		font-size: 1.5em;
		font-weight: normal;
		margin-top: 0;
		margin-bottom: 0.6em;
	}

	.HeroText p + ul
	{
		margin-top: -0.5em;
	}

	.HeroText ul
	{
		list-style: none;
		padding: 0;
		padding-bottom: 1.5em;
	}

		.HeroText ul li
		{
			background: url("../Images/bullet.png") no-repeat 0 50%;
			padding: 2px 0 2px 20px;
		}

.HeroTextInBox
{
	position: relative;
	height: 100%;
	max-width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	display: inline-block;
}

.HeroImageSmall
{
	position: relative;
	background-color: black;
	height: 100px;
	width: 100px;
	float: right;
	margin-top: 20px;
}

/* ----------------------------------------------------------- */
/* TabÜbersicht */
/* ----------------------------------------------------------- */

div#TabBarWrapper
{
	background-color: #003d7e;
}

div#TabBarContainer
{
	color: white;
}

div.TabBar, div.TabBar > *
{
	width: 960px;
}

	div.TabBar a
	{
		text-decoration: none;
		background-color: #1A1A1A;
		color: white;
	}

	div.TabBar span
	{
		color: #1A1A1A;
		background-color: white;
		border-color: #1A1A1A;
	}

	div.TabBar span, div.TabBar a
	{
		padding-bottom: 0;
		padding-top: 5px;
		padding-right: 0.7em;
		padding-left: 0.7em;
		margin-right: 5px;
		margin-top: 5px;
		display: inline-block;
		height: 35px;
		text-align: center;
		vertical-align: middle;
		font-size: 20px;
	}

div#TabBarTabContent
{
	clear: both;
	background-color: #fff;
	padding-top: 15px;
}

/* ----------------------------------------------------------- */
/* Footer */
/* ----------------------------------------------------------- */

footer .content-wrapper
{
	padding-bottom: 15px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

footer .MenuContainer
{
	margin-right: 10px;
	margin-bottom: 10px;
	width: 230px;
	vertical-align: top;
	display: inline-block;
}

	footer .MenuContainer:nth-of-type(4)
	{
		margin-right: 0;
	}

footer ul.Menu
{
	list-style-type: none;
	padding: 0;
}

	footer ul.Menu li
	{
		margin-top: 5px;
	}

footer h2
{
	font-size: 1em;
	font-weight: 600;
}

footer h2 a, footer h2 a:visited, footer h2 a:active
{
	color: white;
	background: none;
	text-decoration: none;
}

	footer h2 a:hover
	{
		color: #ccc;
	}

footer nav + nav h2
{
	margin-top: 10px;
}

footer a, footer a:visited
{
	padding: 0;
	font-size: 1.4em;
	font-weight: 600;
	text-decoration: none;
	background: none;
	color: #8e8e8e;
}

	footer a:hover, footer a:active
	{
		color: white;
	}

footer .LanguageBar
{
	width: 960px;
	margin-top: 40px;
	clear: both;
}

	footer .LanguageBar img
	{
		height: 20px;
		margin-left: 10px;
		margin-right: 5px;
		border: 0px none transparent;
		vertical-align: text-bottom;
	}

	footer .LanguageBar p
	{
		margin-top: 0;
		margin-left: 15px;
	}

footer .BottomBar
{
	color: white;
	width: 960px;
	margin-bottom: 10px;
	margin-top: 80px;
	min-height: 20px;
	clear: both;
}

	footer .BottomBar h2
	{
		margin-top: 0;
		margin-left: 20px;
	}

	footer .BottomBar p
	{
		margin-top: 0;
		margin-left: 15px;
	}

/* ----------------------------------------------------------- */
/* Tabelle Vergleiche */
/* ----------------------------------------------------------- */

table.Compare
{
	width: 100%;
}

table.Compare th, table.Compare td
{
	text-align: center;
	padding: 1em 0 1em 0;
	border: 2px solid white;
}

table.Compare th
{
	background-color: #A6A6A6;
}

table.Compare th:first-child
{
	padding-left: 4px;
	padding-right: 4px;
}

table.Compare td
{
	background-color: #F1F1F1;
	min-height: 4em;
}
	table.Compare td.CircleFull
	{
		padding: 0 0 .6em 0;
	}

	table.Compare td.CircleFull:before
	{
		content: "\25cf";
		color: black;
		font-size: 2em;
	}

	table.Compare td.CircleEmpty:before
	{
		content: "\25ef";
		color: black;
	}

/* ----------------------------------------------------------- */
/* Spezifische Styles */
/* ----------------------------------------------------------- */


/* ------------------------------------------------------------ */
/* Allgemeine Streifen											*/
/* ------------------------------------------------------------ */

/* Kontakt*/
.ContactHero
{
	background-color: indigo;
	min-height: 220px;
}

	.ContactHero a
	{
		background-color: lightgrey;
		color: indigo;
	}

.ContactHeroText
{
	top: 0px;
	color: white;
}

.ContactHeroText p
{
	margin-bottom: 0.5em;
}

/* ------------------------------------------------------------ */
/* Allgemin */
/* ------------------------------------------------------------ */
.GenericHeroMono1
{
	background-color: #ff6a00;
	min-height: 300px;
}

	.GenericHeroMono1 a
	{
		background-color: white;
		color: black;
	}

.GenericHeroMono1Text
{
	top: 0px;
	color: white;
}

.GenericHeroMono1Text p
{
	margin-bottom: 0.5em;
}

/* ------------------------------------------------------------ */
.GenericHeroMono2
{
	background-color: darkslateblue;
	min-height: 300px;
}

	.GenericHeroMono2 a
	{
		background-color: white;
		color: darkslateblue;
	}

.GenericHeroMono2Text
{
	top: 0px;
	color: white;
}

.GenericHeroMono2Text p
{
	margin-bottom: 0.5em;
}

/* ------------------------------------------------------------ */
.GenericHeroMono3
{
	background-color: lightgray;
	min-height: 300px;
}

	.GenericHeroMono3 a
	{
		background-color: #454545;
		color: white;
	}

.GenericHeroMono3Text
{
	top: 0px;
	color: #454545;
}

.GenericHeroMono3Text p
{
	margin-bottom: 0.5em;
}


/* ------------------------------------------------------------ */
.GenericHeroMono4
{
	background-color: #454545;
	min-height: 300px;
}

	.GenericHeroMono4 a
	{
		background-color: white;
		color: #454545;
	}

.GenericHeroMono4Text
{
	top: 0px;
	color: white;
}

.GenericHeroMono4Text p
{
	margin-bottom: 0.5em;
}

/* ------------------------------------------------------------ */
.GenericHeroMono5
{
	background-color: darkslateblue;
	min-height: 300px;
}

	.GenericHeroMono5 a
	{
		background-color: white;
		color: darkslateblue;
	}

.GenericHeroMono5Text
{
	top: 0px;
	color: white;
}

.GenericHeroMono5Text p
{
	margin-bottom: 0.5em;
}

/* ------------------------------------------------------------ */
/* Wlan-BS Seiten												*/
/* ------------------------------------------------------------ */
div.WLANBSTabBar nav
{
	position: absolute;
	bottom: 0px;
}

div.WLANBSTabBar a
{
	background-color: #1A1A1A;
}

div.WLANBSTabBar span
{
	border-color: #1A1A1A;
}

article#WLANBSTechnik img
{
	width: 100%;
	max-width: 500px;
}

/* ------------------------------------------------------------ */
.WLANBSHero1
{
	background-image: url("../Images/wlan_hotel_1.jpg");
	min-height: 607px;
}

	.WLANBSHero1 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.WLANBSHero1Text
{
	top: 0px;
	color: #1A1A1A;
}

/* ------------------------------------------------------------ */
.WLANBSHero2-1
{
	background-image: url("../Images/wlan_hotel_2.jpg");
	min-height: 575px;
}

	.WLANBSHero2-1 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.WLANBSHero2Text
{
	top: 10px;
	color: #1A1A1A;
	background-color: rgba(255, 255, 255, 0.7);
	padding: 10px;
}

.WLANBSHero2-2
{
	background-image: url("../Images/wlan_airport_1.jpg");
	min-height: 575px;
}

	.WLANBSHero2-2 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.WLANBSHero2-3
{
	background-image: url("../Images/wlan_klinik_1.jpg");
	min-height: 575px;
}

	.WLANBSHero2-3 a
	{
		background-color: #1A1A1A;
		color: white;
	}


/* ------------------------------------------------------------ */
.WLANBSHero3
{
	background-image: url("../Images/wlan_hotspot_1.jpg");
	min-height: 343px;
}

	.WLANBSHero3 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.WLANBSHero3Text
{
	margin-top: 20px;
	color: black;
	background-color: rgba(225, 225, 225, 0.9);
	padding: 10px;
}

/*.WLANBSHero3Text h3
{
	display: inline;
}

	.WLANBSHero3Text a
	{
		margin: 0;
	}*/


.WLANBSHero4
{
	background-color: #f00;
	min-height: 220px;
}

	.WLANBSHero4 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.WLANBSHero4Text
{
	top: 0px;
	color: white;
}

.WLANBSHero5
{
	background-color: darkblue;
	min-height: 100px;
}

	.WLANBSHero5 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.WLANBSHero5Text
{
	top: 0px;
	color: white;
}

.WLANBSHero6
{
	background-color: darkgreen;
	min-height: 150px;
}

	.WLANBSHero6 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.WLANBSHero6Text
{
	top: 0px;
	color: white;
}

.WLANBSHero7
{
	background-color: #6D2485;
	min-height: 220px;
}

	.WLANBSHero7 a
	{
		background-color: #6D2485;
		color: white;
	}

.WLANBSHero7Text
{
	top: 0px;
	color: white;
}

	.WLANBSHero7Text ul li
	{
		background: url("../Images/bullet_violet.png") no-repeat 0 50%;
		padding: 2px 0 2px 20px;
	}

.WLANBSHero8
{
	background-color: darkred;
	min-height: 220px;
}

	.WLANBSHero8 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.WLANBSHero8Text
{
	top: 0px;
	color: white;
}

.WLANBSHero9
{
	background-color: darkgray;
	min-height: 220px;
}

	.WLANBSHero9 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.WLANBSHero9Text
{
	top: 0px;
	color: white;
}

.WLANBSHero10
{
	background-color: darkgreen;
	min-height: 220px;
}

	.WLANBSHero10 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.WLANBSHero10Text
{
	top: 0px;
	color: white;
}

.WLANBSHero11
{
	background-color: #5F2901;
	min-height: 220px;
}

	.WLANBSHero11 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.WLANBSHero11Text
{
	top: 0px;
	color: white;
}

.WLANBSHero12
{
	background-color: royalblue;
	min-height: 220px;
}

	.WLANBSHero12 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.WLANBSHero12Text
{
	top: 0px;
	color: white;
}

.WLANBSHero13
{
	background-color: #422c12;
	min-height: 150px;
}

	.WLANBSHero13 a
	{
		background-color: white;
		color: black;
	}

.WLANBSHero13Text
{
	top: 0px;
	color: white;
}
	.WLANBSHero13Text p
	{
		margin-bottom: 0.5em;
	}

/* ------------------------------------------------------------ */
.WLANBSHero14
{
	background-image: url("../Images/wlan_hotel_5.jpg");
	min-height: 578px;
}

	.WLANBSHero1 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.WLANBSHero14Text
{
	top: 10px;
	color: white;
	background-color: rgba(0, 0, 0, 0.3);
	padding: 10px;
}

	.WLANBSHero14Text p
	{
		margin-bottom: 0.5em;
	}
/* ------------------------------------------------------------ */

.EXAMHero1
{
	background-color: darkgray;
	min-height: 220px;
}

	.EXAMHero1 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.EXAMHero1Text
{
	top: 0px;
	color: white;
}

.CaseStudyHero1
{
	background-color: darkgray;
	min-height: 250px;
}

	.CaseStudyHero1 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.CaseStudyHero1Text
{
	top: 0px;
	color: white;
}


/* ------------------------------------------------------------ */
/* Unternehmens Seiten											*/
/* ------------------------------------------------------------ */
.CompanyHero1
{
	background-image: url("../Images/Company_1.jpg");
	min-height: 452px;
	background-color: #1A1A1A;
}

	.CompanyHero1 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.CompanyHero1Text
{
	top: 0px;
	color: white;
	background-color: rgba(0, 0, 0, 0.6);
	padding: 10px;
}

/* ------------------------------------------------------------ */
.CompanyHero2
{
	background-image: url("../Images/Company_14.jpg");
	min-height: 587px;
}

	.CompanyHero2 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.CompanyHero2Text
{
	top: 10px;
	color: #1A1A1A;
	background-color: rgba(255, 255, 255, 0.9);
	padding: 10px;
}

	.CompanyHero2Text p
	{
		font-size: 1em;
		margin-bottom: 1em;
	}

/* ------------------------------------------------------------ */
.CompanyHero3
{
	background-image: url("../Images/Company_3.jpg");
	min-height: 524px;
}

	.CompanyHero3 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.CompanyHero3Text
{
	margin-top: 20px;
	color: white;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 10px;
}

/* ------------------------------------------------------------ */
.CompanyHero4
{
	background-image: url("../Images/Company_6.jpg");
	min-height: 520px;
}

	.CompanyHero4 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.CompanyHero4Text
{
	margin-top: 20px;
	color: white;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 10px;
}

/* ------------------------------------------------------------ */
.CompanyHero5
{
	background-image: url("../Images/Company_5.jpg");
	min-height: 607px;
}

/* ------------------------------------------------------------ */
.CompanyHero6
{
	background-image: url("../Images/Company_7.jpg");
	min-height: 670px;
}

	.CompanyHero6 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.CompanyHero6Text
{
	top: 10px;
	color: #1A1A1A;
	background-color: rgba(255, 255, 255, 0.9);
	padding: 10px;
}

	.CompanyHero6Text p
	{
		font-size: 1em;
		margin-bottom: 1em;
	}


.CompanyHero7
{
	background-image: url("../Images/wlan_hotspot_1.jpg");
	min-height: 343px;
}

	.CompanyHero7 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.CompanyHero7Text
{
	margin-top: 20px;
	color: black;
	background-color: rgba(225, 225, 225, 0.9);
	padding: 10px;
	width: 50%;
}

/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */
.ProductHero1
{
	background-image: url("../Images/wlan_generic_2.jpg");
	min-height: 575px;
}

	.ProductHero1 a
	{
		background-color: #1A1A1A;
		color: white;
	}

	.ProductHero1 h4 > a
	{
		background-color: inherit;
		color: inherit;
		-text-decoration: none;
		font-weight: normal;
	}

.ProductHero1Text
{
	top: 10px;
	color: #1A1A1A;
}

.ProductHero1Text h3
{
	margin-bottom: 2em;
}

/* ------------------------------------------------------------ */
/* Dienstleistungs Seiten										*/
/* ------------------------------------------------------------ */
.ServicesHero1
{
	background-image: url("../Images/Company_8.jpg");
	min-height: 493px;
}

	.ServicesHero1 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.ServicesHero1Text
{
	top: 10px;
	color: #1A1A1A;
	background-color: rgba(255, 255, 255, 0.7);
	padding: 10px;
}

/* ------------------------------------------------------------ */
.ServicesHero2
{
	background-image: url("../Images/Company_9.jpg");
	min-height: 670px;
}

	.ServicesHero2 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.ServicesHero2Text
{
	top: 10px;
	color: #1A1A1A;
	background-color: rgba(255, 255, 255, 0.7);
	padding: 10px;
}

	.ServicesHero2Text p
	{
		font-size: 1em;
		margin-bottom: 1em;
	}

/* ------------------------------------------------------------ */
.ServicesHero4
{
	background-image: url("../Images/Company_10.jpg");
	min-height: 851px;
}

	.ServicesHero4 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.ServicesHero4Text
{
	top: 10px;
	color: #1A1A1A;
	background-color: rgba(255, 255, 255, 0.7);
	padding: 10px;
}

	.ServicesHero4Text p
	{
		font-size: 1em;
		margin-bottom: 1em;
	}

/* ------------------------------------------------------------ */
.ServicesHero5
{
	background-image: url("../Images/Company_11.jpg");
	min-height: 703px;
}

	.ServicesHero5 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.ServicesHero5Text
{
	top: 10px;
	color: #1A1A1A;
	background-color: rgba(255, 255, 255, 0.5);
	padding: 10px;
}

	.ServicesHero5Text p
	{
		font-size: 1em;
		margin-bottom: 1em;
	}

/* ------------------------------------------------------------ */
.CompanyHero12
{
	background-image: url("../Images/Company_12.jpg");
	min-height: 592px;
}

	.CompanyHero12 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.CompanyHero12Text
{
	top: 300px;
	color: #1A1A1A;
	background-color: rgba(255, 255, 255, 0.9);
	padding: 10px;
}

	.CompanyHero12Text p
	{
		font-size: 1em;
		margin-bottom: 1em;
	}

/* ------------------------------------------------------------ */
/* Softwareentwicklung Seiten									*/
/* ------------------------------------------------------------ */
div.SoftwareTabBar nav
{
	position: absolute;
	bottom: 0px;
}

div.SoftwareTabBar a
{
	background-color: #1A1A1A;
}

div.SoftwareTabBar span
{
	border-color: #1A1A1A;
}

/* ------------------------------------------------------------ */
.SoftwareHero1-1
{
	background-image: url("../Images/software_7.jpg");
	min-height: 575px;
}

	.SoftwareHero1-1 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.SoftwareHero1Text
{
	top: 10px;
	color: #1A1A1A;
	background-color: rgba(255, 255, 255, 0.9);
	padding: 10px;
}

	.SoftwareHero1Text p
	{
		font-size: 1em;
		margin-bottom: 1em;
	}

.SoftwareHero1-2
{
	background-image: url("../Images/software_6.jpg");
	min-height: 575px;
}

	.SoftwareHero1-2 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.SoftwareHero1-3
{
	background-image: url("../Images/software_8.jpg");
	min-height: 575px;
}

	.SoftwareHero1-3 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.SoftwareHero1-4
{
	background-image: url("../Images/software_9.jpg");
	min-height: 575px;
}

	.SoftwareHero1-4 a
	{
		background-color: #1A1A1A;
		color: white;
	}

/* ------------------------------------------------------------ */
/*	*/
/* ------------------------------------------------------------ */
.ExamHero1
{
	background-image: url("../Images/Exam_1.jpg");
	min-height: 703px;
}

	.ExamHero1 a
	{
		background-color: #1A1A1A;
		color: white;
	}

.ExamHero1Text
{
	top: 10px;
	color: #1A1A1A;
	background-color: rgba(255, 255, 255, 0.8);
	padding: 10px;
}

	.ExamHero1Text p
	{
		font-size: 1em;
		margin-bottom: 1em;
	}


/* ------------------------------------------------------------ */
.DataCenterHero1
{
	background-image: url("../Images/Datacenter.jpg");
	min-height: 450px;
}

	.DataCenterHero1 a
	{
		background-color: rgba(255, 255, 255, 0.7);
		color: black;
	}

.DataCenterHero1Text
{
	top: 10px;
	color: white;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 10px;
}

	.DataCenterHero1Text p
	{
		font-size: 1em;
		margin-bottom: 1em;
	}


/* ------------------------------------------------------------ */
/* Support														*/
/* ------------------------------------------------------------ */
.SupportHero1
{
	background-image: url("../Images/Support_1.jpg");
	min-height: 804px;
}

	.SupportHero1 a
	{
		background-color: #1A1A1A;
		color: white;
	}


/* ------------------------------------------------------------ */
/* Kontaktformular												*/
/* ------------------------------------------------------------ */

#ContactForm form
{
	margin-top: 5px;
}

#ContactForm li
{
	list-style: none;
}

#ContactForm label
{
	display: inline-block;
	vertical-align: top;
	margin-top: 7px;
	width: 180px;
	font-weight: normal;
}

#ContactForm span
{
	display: block;
}

#ContactForm textarea
{
	width: 700px;
}

#ContactForm p
{
	font-size: 1em;
}

#ContactForm .intend
{
	margin-left: 184px;
	margin-bottom: 20px;
}

#ContactForm div.validation-summary-errors
{
	font-size: 1em;
	margin-bottom: 0px;
}

#ContactForm input[type="submit"]
{
	background-color: #1A1A1A;
	color: white;
	border: 0px none;
	cursor: pointer;
	font-size: 1em;
	font-weight: normal;
	padding: 7px 15px;
	margin-right: 8px;
	width: auto;
}

/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */
.HeroImageReferenz44
{
	background-image: url("../Images/Airporthotel Fontane.jpg");
	min-height: 145px;
	width: 380px;
}

.HeroImageReferenz41
{
	background-image: url("../Images/Bonjour Hotel Stuttgart.jpg");
	min-height: 116px;
	width: 380px;
}

.HeroImageReferenz60
{
	background-image: url("../Images/Suedsee-Camp Wietzendorf.jpg");
	min-height: 111px;
	width: 380px;
}

.HeroImageReferenz61
{
	background-image: url("../Images/Feldbergklinik.jpg");
	min-height: 111px;
	width: 380px;
}

.HeroImageReferenz48
{
	background-image: url("../Images/Contact_Callcenter_1.jpg");
	height: 166px;
	width: 250px;
}

.HeroImageReferenz49
{
	background-image: url("../Images/Contact_Callcenter_2.jpg");
	height: 170px;
	width: 250px;
}

.HeroImageReferenz44
{
	background-image: url("../Images/Airporthotel Fontane.jpg");
	min-height: 145px;
	width: 380px;
}

.HeroImageReferenz41
{
	background-image: url("../Images/Bonjour Hotel Stuttgart.jpg");
	min-height: 116px;
	width: 380px;
}

.HeroImageReferenz70
{
	background-image: url("../Images/wlan_hotel_4.jpg");
	height: 166px;
	width: 250px;
}


.HeroImageWLAN1
{
	background-image: url("../Images/wlan_generic_1.jpg");
	height: 167px;
	width: 250px;
}

.HeroImageGeneric1
{
	background-image: url("../Images/Company_Generic_1.jpg");
	height: 233px;
	width: 350px;
}

.HeroImagePartner39
{
	background-image: url("../Images/Partner_Netgear_1.jpg");
	height: 123px;
	width: 400px;
}

.HeroImageSoftware2
{
	background-image: url("../Images/Software_2.jpg");
	height: 193px;
	width: 250px;
}

.HeroImageSoftware3
{
	background-image: url("../Images/Software_3.jpg");
	height: 190px;
	width: 250px;
}

.HeroImageSoftware4
{
	background-image: url("../Images/Software_4.jpg");
	height: 168px;
	width: 250px;
}

.HeroImageSoftware5
{
	background-image: url("../Images/Software_5.jpg");
	height: 190px;
	width: 250px;
}


/* ------------------------------------------------------------ */
/* Shop												*/
/* ------------------------------------------------------------ */
#ShopDescription
{
	margin-top: 1em;
	margin-bottom: 1em;
}

	#ShopDescription p.Price
	{
		margin-bottom: 0px;
		font-weight: bold;
		font-size: 1.8em;
	}

		#ShopDescription p.Price + p
		{
			font-size: 0.8em;
		}

			#ShopDescription p.Price + p + p
			{
				margin-bottom: 0px;
			}

	#ShopDescription form input
	{
		width: auto !important;
	}


/* ------------------------------------------------------------ */
/* Footer */
/* ------------------------------------------------------------ */
article.footer > h1, article.footer > h2, article.footer > h3
{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

article.footer > h1
{
	margin-bottom: 1em;
}

	article.footer > h1 + p
	{
		margin-top: 1.4em;
	}

article.footer > h2
{
	font-size: 1.2em;
	font-weight: bold;
}

article.footer > h3
{
	font-size: 1.1em;
	font-weight: bold;
}

article.footer > p + h2
{
	margin-top: 1em;
}

article.footer > h2 + h3
{
	margin-top: 1em;
}

article.footer > h2 + p
{
	margin-top: 0.5em;
}

article.footer > p + h3
{
	margin-top: 0.5em;
}

article.footer > h3 + p
{
	margin-top: 0.5em;
}

article.footer > h4 + table
{
	margin-top: 0em;
}

article.footer > h3 + h4
{
	margin-top: 0.5em;
}

article.footer > table
{
	border-collapse: separate;
	border-spacing: 0;
}

article.footer td
{
	padding-bottom: 0;
}

article.footer > table + h4
{
	margin-top: 1em;
}

article.footer > h4
{
	font-weight: bold;
	font-size: 1em;
	margin-top: 0em;
	margin-bottom: 0em;
}

article.footer > h5
{
	font-weight: normal;
	font-size: 1em;
	margin-top: 0em;
	margin-bottom: 0em;
}

img.CInline
{
	margin-left: 2px;
	vertical-align: middle;
	height: 1em;
}


